%global namedreltag .Final
%global namedversion %{version}%{?namedreltag}

Name:             jbossws-parent
Version:          1.3.0
Release:          %mkrel 3
Group:            Development/Java
Summary:          JBossWS Parent
License:          LGPLv2+
URL:              https://www.jboss.org/jbossws
Source0:          https://github.com/jbossws/jbossws-parent/archive/%{name}-%{namedversion}.tar.gz

BuildArch:        noarch

BuildRequires:    maven-local
BuildRequires:    mvn(org.apache.maven.plugins:maven-enforcer-plugin)
BuildRequires:    mvn(org.apache.maven.plugins:maven-source-plugin)

%description
This package contains the JBossWS Parent.

%prep
%setup -q -n %{name}-%{name}-%{namedversion}

%build
%mvn_build -j

%install
%mvn_install

%files -f .mfiles




%changelog
* Sat Mar 26 2022 umeabot <umeabot> 1.3.0-3.mga9
+ Revision: 1827415
- Mageia 9 Mass Rebuild

* Fri Feb 14 2020 umeabot <umeabot> 1.3.0-2.mga8
+ Revision: 1521746
- Mageia 8 Mass Rebuild

* Mon Dec 31 2018 daviddavid <daviddavid> 1.3.0-1.mga7
+ Revision: 1347431
- new version: 1.3.0 (sync with fc29)

* Tue Sep 18 2018 umeabot <umeabot> 1.2.0-2.mga7
+ Revision: 1263881
- Mageia 7 Mass Rebuild

* Sat May 13 2017 neoclust <neoclust> 1.2.0-1.mga6
+ Revision: 1100887
- New version 1.2.0
- Second rebuild of the java stack

* Tue Feb 23 2016 neoclust <neoclust> 1.1.0-11.mga6
+ Revision: 976488
- First rebuild of the java stack
- sync package jbossws-parent with fedora
- imported package jbossws-parent

* Fri Jan 30 2015 daviddavid <daviddavid> 1.1.0-5.mga5
+ Revision: 812740
- Sync with fc21
- provides mvn(org.jboss.ws:jbossws-parent)

* Wed Oct 15 2014 umeabot <umeabot> 1.1.0-4.mga5
+ Revision: 750089
- Second Mageia 5 Mass Rebuild
- Mageia 5 Mass Rebuild

* Tue Oct 22 2013 umeabot <umeabot> 1.1.0-2.mga4
+ Revision: 541956
- Mageia 4 Mass Rebuild

* Sun Oct 13 2013 dmorgan <dmorgan> 1.1.0-1.mga4
+ Revision: 496616
- New version

* Sat Jan 12 2013 umeabot <umeabot> 1.0.10-2.mga3
+ Revision: 355225
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Fri Jun 22 2012 gil <gil> 1.0.10-1.mga3
+ Revision: 262607
- imported package jbossws-parent

